@font-face {
    font-family: 'Source Code Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('https://appwrite.academiascribes.com/fonts/source-code-pro/source-code-pro-v20-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('https://appwrite.academiascribes.com/fonts/inter/inter-v8-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('https://appwrite.academiascribes.com/fonts/inter/inter-v8-latin-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('https://appwrite.academiascribes.com/fonts/poppins/poppins-v19-latin-500.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('https://appwrite.academiascribes.com/fonts/poppins/poppins-v19-latin-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('https://appwrite.academiascribes.com/fonts/poppins/poppins-v19-latin-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-Air.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-AirItalic.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-Thin.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-ThinItalic.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-Light.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-LightItalic.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-Regular.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-RegularItalic.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-Medium.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-MediumItalic.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-Bold.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-BoldItalic.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-Black.woff') format('woff2');
}

@font-face {
    font-family: 'Aeonik Pro';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('../../aeonik-pro/AeonikPro-BlackItalic.woff') format('woff2');
}